*{
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
body{
    width: 80vw;
    margin: auto;
    background-color: #f4f4f4;
    color: #222222;
    font-size: calc(6px + 1vw);
}
header{
    background-color: #CC0000;
    color: white;
    text-align: center;
    padding: 5%;
}
header p{
    margin-top: 3%;
}
nav{
    background-color: #990000;
    text-align: center;
    padding: 2%;
}
nav a{
    color: white;
    text-decoration: none;
    margin: 0 10px;
}
nav a:hover{
    color: lightgray;
}
main{
    padding: 5%;
}
h1{
    margin-bottom: 3%;
}
h2{
    margin-bottom: 20px;
    color: #990000;
}
main p{
    margin-bottom: 15px;
    line-height: 1.5;
}
main div{
    background-color: white;
    border: 1px solid lightgrey;
    padding: 2%;
    margin-bottom: 20px;
}
img{
    margin-top: 10px;
    margin-bottom: 10px;
}
ul{
    margin-left: 20px;
    margin-bottom: 15px;
}
li{
    margin-bottom: 8px;
}
h3{
    margin-top: 10px;
    margin-bottom: 10px;
}
footer{
    background-color: #CC0000;
    color: white;
    text-align: center;
    padding: 2%;
}
footer a{
    color: white;
}
.team-member{
    width: 180px;
    max-width: 100%;
    border: 1px solid lightgrey;
    padding: 5px;
    text-align: center;
    margin: 5px;
}
.team-member img{
    width: 100%;
    height: auto;
}
.team-container{
    display: flex;
    justify-content: center;
}
@media (max-width: 900px){
    body{
        width: 90vw;
    }
    nav {
        padding: 1%;
    }
    nav a{
        display: inline;
        margin: 0 5px;
        font-size: calc(5px + 1vw);
    }
    .team-container{
        display: block;
        text-align: center;
    }
    .team-member{
        width: 80%;
        margin: 10px auto;
    }
    img{
        width: 100%;
    }
}